# Sieve details

- Contributor: Alexander Jones (happy5214)
- Program: Primarily sr1sieve, with small contributions from srsieve2
- Date: November 11, 2021 (2021-11-11)

# Range details

- *k* = 12587
- *n_min* = 500k
- *n_max* = 2.5M

# Sieve progress

- *p* = 100T = 1e14

Factor removal rate between *p*=90T and 100T was about 628 s/factor on sr1sieve
using 8 threads on an Intel Core i7-10875H octa-core running at about 3.8 GHz.

# Other notes

The candidates have been sorted based on the divisibility of their *n*-values
by 4. This *k* was part of the base 16 Riesel conjecture, so all candidates in
the `4n.txt` file up to *n*=2462524 have almost certainly already been tested.
